Subject: [Ianaplan] RFP

From: Alissa Cooper <[email-masked]>
Date: Tue, 02 Sep 2014 15:26:15 +0300

The IANA stewardship coordination group (ICG) has produced a stable draft
RFP 
<https://www.dropbox.com/s/hkc42p7f2gld7hk/IANA%20Transition%20RFP%20v14-alc
-ka-alc-clean.docx?dl=0>
<https://www.dropbox.com/s/hkc42p7f2gld7hk/IANA%20Transition%20RFP%20v14-alc
-ka-alc-clean.docx?dl=0%3E>  requesting formal responses from the
operational communities of IANA (names, numbers, protocol parameters). If
you have feedback about the RFP itself — particularly if you think something
is missing, or if there is any part that is not clear enough to respond to —
please send it by Friday, Sept 5. The ICG is meeting on Sept 6 and aims to
finalize the RFP then.

Thanks,
Alissa